package controllers

import "github.com/pkg/errors"

var ErrorUnableToConvert = errors.New("unable to convert struct")
var ErrorPKRequired = errors.New("primary key required")
var ErrorNotFound = errors.New("no object found")
